.footer-wrap {
	color: #193250;
	padding: 24px 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	text-align: center;
}

.footer-wrap__menu-title {
	text-transform: uppercase;
	font-family: Helvetica;
	font-weight: bold;
	color: #000;
	cursor: default;
}

.footer-wrap-menu-list {
	display: flex;
	flex-direction: column;
	font-size: 15px;
}

.footer-wrap-menu-list__item {
	color: #193250;
}

.footer-wrap-menu-list__item:hover {
	color: #000;
	text-decoration: none;
}

.footer-wrap-menu {
	width: 100%;
}

.footer-wrap-menu-list__item.text-black {
	cursor: default;
}

.btm-footer {
	background-color: #e5e5e5;
	border-top: 1px solid;
	padding: 4px 0;
	text-align: center;
	font-size: 14px;
}

.footer-circle .menu-image {
	height: 100%;
}

.footer-bg-gray {
	background-color: #e5e5e5;
}

.top-footer {
	padding: 3rem 0;
	font-size: 15px;
}

.footer-logo-wrap__logo {
	width: 6.8rem;
	object-fit: cover;
	margin-top: 4rem;
}

.footer-title {
	text-transform: capitalize;
	color: #123450;
	margin-bottom: 2rem;
}

.footer-title span {
	font-size: 1rem;
	border-bottom: 2px solid #123450;
	padding-bottom: 8px;
}

.footer-quick-links {
	display: flex;
	flex-direction: column;
}

.footer-quick-links__item {
	color: #333;
	/* text-transform: capitalize; */
	margin-bottom: 0.25rem;
}

a.footer-quick-links__item:hover {
	text-decoration: none;
	color: #949494;
}

.social {
	display: flex;
	flex-wrap: wrap;
}

.footer-circle {
	width: 54px;
	height: 54px;
	background-color: #123450;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2rem;
	color: #fff;
}

a.social-item {
	text-decoration: none;
	margin-right: 1rem;
	margin-bottom: 1rem;
}

.top-footer .form-control {
	border-radius: 0;
}

.top-footer .btn-theme-primary {
	border-radius: 0;
}
.icons-group-wrap {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	margin: 2rem auto 0;
}

.icons-group-item__img {
	width: 24px;
	margin-bottom: 4px;
}

.icon-group-item__text {
	color: #333;
	font-weight: normal;
	font-size: 14px;
}

@media screen and (min-width: 768px) {
	.icons-group-wrap {
		flex-direction: row;
		width: 70%;
		align-items: flex-end;
	}

	.icons-group-item {
		margin-bottom: 0;
	}
}

@media screen and (min-width: 992px) {
	.footer-wrap-menu {
		width: 23%;
	}

	.footer-wrap {
		text-align: left;
	}
	.icons-group-wrap {
		width: 40%;
	}
}
@media screen and (min-width: 2560px) {
	.footer-title span,
	.top-footer{
		font-size: 0.8vw;
	}

	.btm-footer {
		font-size: 18px;
	}
	.icon-group-item__text {
		font-size: 20px;
	}

	.icons-group-item__img {
		width: 35px;
	}
}
@media screen and (min-width: 3840px) {
	.footer-title span {
		font-size: 0.9vw;
	}
	.btm-footer {
		font-size: 26px;
	}
	.icon-group-item__text {
		font-size: 28px;
	}
}
@media screen and (max-width: 1199px) {
	.social {
		justify-content: center;
	}
}
@media screen and (max-width: 992px) {

	.top-footer {
		padding: 3rem 0;
	}

	.footer-logo-wrap {
		text-align: center;
	}

	.footer-logo-wrap__logo {
		margin-top: 0;
		margin-bottom: 1rem;
	}

	.footer-title {
		text-align: center;
		margin-top: 1.4rem;
	}
}
@media screen and (max-width: 768px) {


	.footer-title,
	.newsletter-text {
		text-align: center;
	}

	.footer-quick-links,
	.social {
		align-items: center;
		justify-content: center;
	}
}
